RubyGems Navigation menu

websolr-sunspot_rails 1.1.0.2

websolr to sunspot_rails shim

Gemfile
          gem 'websolr-sunspot_rails', '~> 1.1.0.2'
  
  
  
  
  
  
  

install
          gem install websolr-sunspot_rails -v 1.1.0.2
  
  
  
  
  
  
  

Authors:

  • Kyle Maxwell, John Barnette, Mat Brown, Nick Zadrozny

Owners:

Total downloads 38,433

For this version 1,186

Show all versions (17 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.1.0 - August 30, 2010 (8 KB)
  2. 1.1.0.5 - July 20, 2010 (9.5 KB)
  3. 1.1.0.4 - July 13, 2010 (9.5 KB)
  4. 1.1.0.3 - June 15, 2010 (9.5 KB)
  5. 1.1.0.2 - June 15, 2010 (9.5 KB)
Show all versions (17 total)

Development Dependencies: